Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:47:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hii, I have returned philips agent feeding bottle 2 months back and I don't get my money back. Everyone I call they said they will put my money in my acct but until now I dint get it..  I have given money by hand not by credit. 
Therefore I am looking forward for a positive response. The amount I paid is about 6 kd https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181081